# translation of katehelloworld.po to dansk
# Danish translation of katehelloworld
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001.
# Keld Simonsen <keld@dkuug.dk>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katehelloworld\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-01-15 10:08+0100\n"
"Last-Translator: Keld Simonsen <keld@dkuug.dk>\n"
"Language-Team: dansk <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_katehelloworld.cpp:37
msgid "Insert Hello World"
msgstr "Indsæt 'Hallo verden'"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Værktøjer"
